<?php
//intuscan-stream
if (!defined("tweeterCK"))
{
    define("tweeterAI",18649968);
    define("tweeterCK", "tCkyWF8swarReGAvndFbzV7wC");
    define("tweeterCS", "YTfd1iwANeKQe4UA1wgupGkDwjwAf1a8dqEHvc71zqHZPNyb56");
    
    define("tweeterAT", "595531006-AV19N6YRsXFyh74CAOCICu0MmkcjZZN81kHGjtuG");
    define("tweeterAS", "WL65fkg3Nw6crsVAf1B53umPVe9UkU0x0vGhkprZ6zgIh");
    
    //twitterBK1
    define("twitterBK1", "AAAAAAAAAAAAAAAAAAAAAGq%2FJAAAAAAA8cTdY%2BsL4xpCQKBe6B3jY4beE6c%3Df80sCVaBs33ZTzJNaLox5Jt5VceBtVx0NsJAeJJiXXcO9NGyeb");
    
    //twitterBK2
    define("twitterBK2", "AAAAAAAAAAAAAAAAAAAAADLUmAEAAAAAEgpmSIPNjZ2ejRv%2F%2F4Eik82rxsU%3DRnaLf3SNp26bfcQAZzAdFujcBjRPgDxNoFQJIPUCfbijurfK4Y");
    
    //twitterBK3
    define("twitterBK3", "AAAAAAAAAAAAAAAAAAAAAHCTHAEAAAAAPPSvaRAJd%2BO1n0nGLugMwCHjS8c%3DaZRLn9pKTU97acyNNqKPdLXxVL1mWawXNnY3Sk17xzbEFxVfZ9");
    
}

//intuscan-tweeter
//const tweeterCK = "OSUnoOhZOmLFftvxEHzRdJ5px";
//const tweeterCS = "8s4scq40V7WmyVphF9tCpvannoXaqVLsmAnUuLqzHFmqhpmPwx";
//const tweeterAT = "35416362-JalgJr9aUv3y04dxvt7Ps8ZV38e715IrKBZhIXsSJ";
//const tweeterAS = "EJnmfbzFLenw2kyYOsJTe44rF56w50tD3bwrtHtXgFMRh";
?>